#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 aeson-compat
version:              0.3.10
visibility:           public
id:                   aeson-compat-0.3.10-FcZUtZRleSFAhE7OXdVNOQ
key:                  aeson-compat-0.3.10-FcZUtZRleSFAhE7OXdVNOQ
license:              BSD-3-Clause
maintainer:           Oleg Grenrus <oleg.grenrus@iki.fi>
author:               Oleg Grenrus <oleg.grenrus@iki.fi>
homepage:             https://github.com/phadej/aeson-compat#readme
synopsis:             Compatibility layer for aeson
description:          Compatibility layer for @aeson@
category:             Web
abi:                  8a0320c8711a586d513cab339da4b775
exposed:              True
exposed-modules:      Data.Aeson.Compat
import-dirs:          /usr/lib/ghc-9.0.2/site-local/aeson-compat-0.3.10
library-dirs:         /usr/lib/ghc-9.0.2/site-local/aeson-compat-0.3.10
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-aeson-compat
hs-libraries:         HSaeson-compat-0.3.10-FcZUtZRleSFAhE7OXdVNOQ
depends:
    aeson-1.5.6.0-2S2293OVHlT9T87tqO4MGE
    attoparsec-0.14.4-LMP3CNm1bKfAGlDkrWrjI6
    attoparsec-iso8601-1.0.2.1-52DNiwFXw4cGn73BIdu06G base-4.15.1.0
    base-compat-0.12.1-Jgs1a6JPC25AMVxb7dCwve bytestring-0.10.12.1
    containers-0.6.4.1 exceptions-0.10.4
    hashable-1.4.0.1-BTNvM8tfYS9gMn15aJ88A
    scientific-0.3.7.0-LhrLJLv0l28JXo4lZ5SawQ
    tagged-0.8.6.1-79gYUUazit6EfoPS33FHdR text-1.2.5.0 time-1.9.3
    time-locale-compat-0.1.1.5-1snbmhWP0619voIlJd9qOd
    unordered-containers-0.2.18.0-5p1LkGNUihlGGE57L3Yn33
    vector-0.12.3.1-Gcg3UCz39dJ4D95PpyArUc

haddock-interfaces:
    /usr/share/doc/haskell-aeson-compat/html/aeson-compat.haddock

haddock-html:         /usr/share/doc/haskell-aeson-compat/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

